body, button, input, select, textarea { color: #b16c6c }
h2 { color: #C18D88; }
a:link, a:visited, .va-title, h2 a{ color: #ca7b7b; }
a:hover { color: #f1c0c0; }
.va-slice:hover { background: #662B2B; }
.s1 { background: #632828; }
.s2 { background: #5A2525; }
.s3, .banner1 { background: #4D1F1F; }
.s4 { background: #3C1919; }
.s5 { background: #321414; }
.s6, .s6:hover, .banner2 { background: #281010; }
.s7, .s7:hover,.s8, .s8:hover { background: #250F0F; }